Bump build-depends on libgtk2.0-dev (>= 2.12) and libglib2.0-dev (>= 2.18).
[debian/lxappearance.git] / debian / lxappearance.install
2010-10-26  Julien LavergneDon't install apport hook with .install
2010-10-26  Julien Lavergne* debian/*.install: Split installed files.